.tag-active {
    background-color: #ffff00;
    color: #0000ff;
    cursor: pointer;
}

.tag-no-active {
    cursor: pointer;
}

.tag-item-main{
    border: 1px solid silver;
    border-radius: 5px;
    padding: 3px;
    margin: 5px;
    white-space: normal;
}

.tags{
    line-height: 30px;
}

.hidden {
    display: none;
}

.showed{
    display: block;
}

.show-tags-label{
    cursor: pointer;
}

#show-tags{
    margin-top:20px;
}
